/* ---------- Societate -------- */

.section-main .section-title {
    border-color: #67a466;
}

.section-main .share {
    background-color: #67a466;
}

.section-main .desc .author {
    border-color: #67a466;
}

.blue-section .section-title {
    border-left: 8px solid #67a466;
    border-bottom: 2px solid #67a466;
}

.blue-section .section-title, .blue-section .author {
    border-color: #67a466;
}

.blue-section .section-title, .blue-section .author {
    border-color: #67a466;
}
.share-container {
    background-color: #67a466;
}

.blue-section .title a:hover {
    color: #67a466;
}

.article-container .article-author {
    border-left: 10px solid #67a466;
}

.article-nav .author {
    border-color: #67a466;
}